.text {
  font-size: 18px;
  color: var(--text);
  margin-bottom: 10px;
}
.hero-banner-heading {
  font-size: 60px;
  font-weight: 800;
  color: var(--purple);
}
.hero-title {
  font-size: 20px;
  font-weight: 600;
  font-family: "Montserrat";
  color: var(--purple);
  margin-bottom: 15px;
  text-transform: uppercase;
}
.section-title {
  font-size: 20px;
  margin-bottom: 10px;
  color: var(--accent);
}
.sec-badge {
  color: var(--white);
  text-transform: uppercase;
  background: var(--purple);
  padding: 2px 8px;
  border-radius: 10px;
  width: fit-content;
}
.heading {
  font-size: 60px;
  line-height: 64px;
  margin-bottom: 10px;
  color: var(--heading);
}
.sub-heading {
  font-size: 30px;
  line-height: 44px;
  margin-bottom: 10px;
  color: var(--sub-heading);
}
